Page 1 of 1

Updating 3rd party plugins for Deluge 2.0

Posted: Sat Nov 17, 2018 9:18 am
by Cas
With Deluge 2.0 we have moved to GTK3 and Python 3 so Deluge 1.3 plugins will need updating to support these changes. I have created a document to help with this process.

https://deluge.readthedocs.io/en/develo ... lugin.html